List opportunities
Returns the organization's non-archived opportunities, most recently updated first.
Returns the organization's non-archived opportunities, most recently updated first.
AuthorizationBearer <token>
The organization API key, sent as Authorization: Bearer <key>.
In: header
Query Parameters
limit?integer
How many items to return. Maximum 100.
Range
1 <= value <= 100Default
25offset?|
How many items to skip from the beginning.
Range
0 <= valueDefault
0query?string
Matches against the title, short reference and destination.
Length
1 <= lengthsalesStage?string
Length
1 <= lengthstageId?string
Id of a pipeline column, to fetch just that stage.
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/opportunities"{ "data": [ { "budgetCurrency": "string", "budgetMax": 0, "budgetMin": 0, "checkInDate": "string", "createdAt": "2019-08-24T14:15:22Z", "customerId": "string", "customerName": "string", "destination": "string", "id": "string", "lastActivityAt": "2019-08-24T14:15:22Z", "nights": 0, "passengerCount": 0, "qualifiedAt": "2019-08-24T14:15:22Z", "salesStage": "string", "sellerMemberId": "string", "sellerName": "string", "shortRef": "string", "stage": "string", "stageId": "string", "temperature": "string", "title": "string", "updatedAt": "2019-08-24T14:15:22Z" } ], "pagination": { "limit": 0, "offset": 0, "total": 0 }}